@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400|Source+Serif+Pro:400,700');
/*font-family: 'Montserrat', sans-serif;
font-family: 'Source Serif Pro', serif;*/
body{
	/* background-image: url("img/yacht-mare.jpg"); */
	background-size:cover;
	background-position: center center;
	width: 100%;
	z-index: 1!important;
	color:white;
}
#tubular-container{
	z-index: -1;
}
#privacy-policy{
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	bottom: 0;
	left:0;
	width: 100%;
	text-align: center;
	line-height: 40px;
	color: white;
	z-index: 13;
}
#privacy-policy a{
	text-decoration: underline;
}
#ok-privacy{
	background-color: green;
	padding:2px;
	
}
section{z-index: 10;position: relative;}

::-webkit-scrollbar-thumb {
    background: #9C1177; 
}
bar{
	background-color:darkmagenta;
}
#video-bg-container{width:100%; height: 100%; position: fixed; top:0; left:0; z-index:-1}

.text-box{
	font-size:1.8rem;
	color:#FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#logo{
	height: 80px;
	width: 120px;
	overflow: hidden;
	
	z-index: 10;
	position: fixed;
	left:20px;
	top:15px;
	/*left: 18%;
	transform: translateX(-50%);*/
}
header{
	align-items: center;
}
#home{
	/*background-image: url(img/bg-home.jpg);
	background-size:cover;
	background-position: center center;
	background-attachment: fixed;*/
}
section{
	padding:120px 30px 30px;
}
#ham{
	display: block;
	width: 30px;
	height: 30px;
	position: fixed;
	z-index: 12;
	cursor: pointer;
	top: 30px;
	right: 30px;
}
#ham span{
	position: absolute;
	width:100%;
	height:2px;
	right:0;
	background-color:#D0D0D0;
	transition: all .3s ease-in-out;
}
#ham span:nth-of-type(1){
	top:0;
/*	transform-origin: left;*/
}
#ham span:nth-of-type(2){
	top:8px;
	width:70%;
}
#ham span:nth-of-type(3){
	top:16px;
/*	transform-origin: left;*/

}
#ham.open span:nth-child(1){
	top:5px;
	transform: rotate(45deg);
}
#ham.open span:nth-child(2){
	right:-100%;
	opacity:0;
}
#ham.open span:nth-child(3){
	top:5px;
	transform: rotate(-45deg);
}
#fullMenu{
	display: none;
	position: fixed;
	z-index: 11;
	background-color: rgba(255,255,255,0.95);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-family: 'Source Serif Pro', serif;
}
#mainNav{
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
}
#mainNav li{ 
	font-size:22px;
	line-height: 42px;
	text-align: center;
	opacity: 0;
	transition: all .8s ease-out;
}

#mainNav li.animMenu{
	transform: translateY(10px);
	opacity: 1;
}

#mainNav li:nth-of-type(1){
	transition-delay: .4s;
}
#mainNav li:nth-of-type(2){
	transition-delay: .8s;
}
#mainNav li:nth-of-type(3){
	transition-delay: 1.2s;
}
#mainNav li:nth-of-type(4){
	transition-delay: 1.6s;
}
#mainNav li:nth-of-type(5){
	transition-delay: 2s;
}
#mainNav li:nth-of-type(6){
	transition-delay: 2.4s;
}
#mainNav li:nth-of-type(7){
	transition-delay: 2.8s;
}
#mainNav li:nth-of-type(8){
	transition-delay: 3.2s;
}
#mainNav li:nth-of-type(9){
	transition-delay: 3.6s;
}


#mainNav li a{
	color:#aaaaaa;
}

#navDesktop{
	display: none;
}
.claim{
	position: relative;
	margin-top:120px;
	font-family: 'Source Serif Pro', serif;
	color:white;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.claim span{
	position: absolute;
	top:-35px;
	left:-20px;
}
.claim p{
	font-size: 1.8rem;
}
.positionClaim{
	position: absolute;
	left:50%;
	top:10%;
	transform: translateX(-50%);
}
/*---------------------service style----------------------*/
.services{
	border:1px solid #DDDDDD;
	overflow: hidden;
	position: relative;
}
.overlayBox{
	position: absolute;
	text-align: center;
	color:white;
	font-size:20px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity:1;
	background-color: rgba(0,0,0,0.2);
	display:flex;
	justify-content: center;
	align-items: center;
}
.overlayBox h2{
	font-size: 28px;
	color:white;
	transition: all .6s ease-in-out;
}
footer{
	position: fixed;
	right: 20px;
	bottom: 10px;
	color: #BBBBBB;
	z-index: 11;
}
.social {
	position: absolute;
	right:5px;
	bottom:20px;
	font-size:2.4rem;
}
.social li {
	margin-bottom:8px;
}
/*---------------------------- doclist ---------------------------------*/
#accordion h3, #accordion > div{
	text-align: center;
}
#accordion h3{
	font-size:20px;
	font-weight: 700;
	border-bottom:1px solid white;
}
/*---------------------------- doclist ---------------------------------*/

/*---------------------------- contact ---------------------------------*/
.titleContact{
	font-weight: 700;
	text-transform: uppercase;
	font-size:13px;
}
/*---------------------------- contact ---------------------------------*/
#partner{
	position:absolute;
	bottom:25px;
	left:50%;
	transform: translate(-50%);
}
.owl-prev, .owl-next{
	font-size:24px!important;
	font-weight: bold!important;
}
.pIva{
	font-size: 10px;
	
}
@media (min-width:768px){
	.centerVH{
		position: absolute;
		left:50%;
		top:50%;
		transform: translate(-50%, -50%);
	}
	.claim{
		margin-top:0;
	}
	.services img, .overlayBox{
		transition: all .5s ease-in-out;
	}
	.services:hover img{
		transform: scale(1.1) rotate(3deg);
		filter: blur(2px);
	}
	.overlayBox{
		opacity:0;
	}
	.overlayBox h2{
		font-size: 48px;
		color:white;
		transition: all .6s ease-in-out;
	}
	.services:hover .overlayBox{
		background-color:rgba(0,0,0,0.50);
		opacity: 1;
	}
	.services:hover .overlayBox h2{
		font-size: 36px;
	}
		
}
@media (min-width:992px){
	#ham{
		display: none;
	}
	#navDesktop{
		display: block;
		position: fixed;
		z-index: 12;
		top:15px;
		right:20px;
	}
	#navDesktop a{
		padding:5px 10px;
		font-size: 20px;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
		transition: all .3s ease-in-out;
	}
	#navDesktop a:hover{
		color:#9C1177;
	}
}
